.module-67 .ry-container #about .\31 00-logo img {
    margin: auto;
    width: 100%;
    max-width: 150px;
}

.module-67 .ry-container #about .text-small p {
    font-style: italic;
    margin-bottom: 20px;
    font-size: 14px;
}

/*HP - TESTIMONIALS*/

.hp-custom-testimonials .background-section,
.hp-custom-testimonials .background-section img {
    position: absolute;
    inset: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
	    object-position: right;
}

.hp-custom-testimonials .ry-content {
    width: min(676px, 100%);
    border-radius: 32px;
    /*filter: drop-shadow(0px 16px 43.5px rgba(0,0,0,0.17));*/
    /*background: rgb(255 255 255);*/
    /*backdrop-filter: blur(5px);*/
    /*-webkit-backdrop-filter: blur(5px);*/
    /*background-color: rgb(255 255 255 / 80%);*/
    padding: 85px;
    position: absolute;
    top: 15rem;
	left: 0;
}

.hp-custom-testimonials .each-testi .star-rate {
    display: flex;
}

.hp-custom-testimonials .each-testi .star-rate svg {
    width: 20px;
    fill: #f6ae32;
}


.hp-custom-testimonials .group-testi {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap: 30px;
}

.hp-custom-testimonials .testimony p {
    width:100%;
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 160%;
    color: #333333;
    font-weight: 300;
	margin: 30px 0;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 5; /* number of lines to show */
	line-clamp: 5; 
	-webkit-box-orient: vertical;
}

.hp-custom-testimonials .group-testi .testi-name p {
    font-size: 23px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #121556;
    font-weight: 500;
    
}

.hp-custom-testimonials .background-section {position: relative;inset: 0;padding-bottom: 60%;}

.hp-custom-testimonials .hp-headline h2 {
    line-height: normal;
}

.hp-custom-testimonials ul.slick-dots {
    padding: 0;
    list-style: none;
    display: flex !important;
    gap: 5px;
}

.hp-custom-testimonials ul.slick-dots li button {
    color: transparent;
    width: 10px;
    height: 10px;
    background: #63656a;
    opacity: .3;
	border: 0;
}
.hp-custom-testimonials ul.slick-dots li.slick-active button {
    width: 30px;
    opacity: 1;
}

.hp-custom-testimonials .testi-name {
    display: flex;
    align-items: center;
}


@media screen and (max-width: 1680px) {
    .hp-custom-testimonials .ry-content {
        top: 6rem;
    }
}

@media screen and (max-width: 1536px) {
    .hp-custom-testimonials .background-section {
        padding-bottom: 60%;
    }
}


@media screen and (max-width: 1366px) {
    .hp-custom-testimonials .background-section {
        padding-bottom: 61.25%;
    }
}

@media screen and (max-width: 1280px) {
    .hp-custom-testimonials .background-section {
        padding-bottom: 62.25%;
    }

    .hp-custom-testimonials .ry-content {
        top: 5rem;
    }
}

@media (min-width:768px) and (max-width:1199px) {
	
	@media (max-width:1199px) {
    .hp-custom-testimonials .background-section, .hp-custom-testimonials .background-section img {
		object-position: 50% !important;
	}

	.hp-custom-testimonials .ry-content {
		padding: 0 !important;
		max-width: 450px !important;
	}

	div.hp-custom-testimonials .background-section {
		padding-bottom: 60% !important;
	}


	div.module-team.style-1 {
		padding: 2em !important;
	}
}

@media screen and (max-width: 1080px) {
	div.hp-custom-testimonials .background-section {
		padding-bottom: 71.25%;
	}
}

@media screen and (max-width: 991px) {
	div.hp-custom-testimonials .background-section {
		padding-bottom: 82%;
	}
}

@media screen and (max-width: 768px) {
	
	div.hp-custom-testimonials .background-section {
		padding-bottom: 100%;
	}
	
	div.hp-custom-testimonials .background-section,
	div.hp-custom-testimonials .background-section img {
		object-position: 0;
	}
	
	div.hp-custom-testimonials .ry-content {
        background: rgb(255 255 255 / 49%);
        backdrop-filter: none;
        background-color: rgb(255 255 255 / 76%) !important;
    }

}

@media screen and (max-width: 680px) {
	div.hp-custom-testimonials .group-testi {
		align-items: center;
		justify-content: center;
		flex-direction: column-reverse;
		gap: 10px;
	}
	
	div.hp-custom-testimonials ul.slick-dots {
		align-items: center;
		justify-content: center;
	}

	div.hp-custom-testimonials .hp-headline h2 {
		text-align: center;
	}
	
	div.hp-custom-testimonials .background-section img {
		        object-position: 20%;
	}
	div.hp-custom-testimonials .ry-content {
		background-color: rgb(255 255 255 / 90%);
		padding: 10%;
	}
	
	div.hp-custom-testimonials .background-section {
		padding-bottom: 120%;
	}
	
	div.hp-custom-testimonials .testimony p {
		width: 100%;
		font-size: clamp(1.125rem, 0.9875rem + 0.6875vw, 1.8125rem);
	}
}

@media screen and (max-width: 480px) {
	div.hp-custom-testimonials .background-section {
		padding-bottom: 600px;
	}

	div.hp-custom-testimonials .ry-content {
		padding-bottom: 5%;
	}
}

@media screen and (max-width: 768px) {
	.hp-custom-testimonials .ry-content {
		top: 50%;
		left: 50%;
		transform: translate(-50%, 12%) !important;
	}
}
.hp-custom-testimonials {
    margin-top: -2px;
}


/*END OF HP - TESTIMONIALS*/